fann_set_cascade_candidate_change_fraction
fann_set_cascade_candidate_stagnation_epochs
Fann Functions
PHP Manual

# fann_set_cascade_candidate_limit

Sets the candidate limit

### Description

bool fann_set_cascade_candidate_limit ( resource `$ann` , float `$cascade_candidate_limit` )

Sets the candidate limit.

### Parameters

`ann`

  Neural network resource.

`cascade_candidate_limit`

  The candidate limit.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_cascade_candidate_limit